[Desktop Entry]
Type=Application
Name=Edddy
Comment=Thee block-based map editor
GenericName=Level Editor
Exec=edddy %F
Icon=edddy
Terminal=false
StartupNotify=false
Categories=Development;ProjectManagement;3DGraphics;Qt;
Keywords=LucKey;
MimeType=;
